Subject: Email Effects

From: John Stracke <[email-masked]>
Date: Wed, 13 Dec 2000 12:55:18 -0500

Somebody in the meeting just mentioned Email Effects, a drawing
program that generates ASCII art.  The URL is
<http://www.sigsoftware.com/emaileffects/>.  Mac and Windows only
(of course, Unix people don't need it; we can use pbmtoascii :-).

--
/=================================================================\
|John Stracke    | http://www.ecal.com |My opinions are my own.   |
|Chief Scientist |================================================|
|eCal Corp.      |"If there's anything The Flintstones have taught|
[email-masked]|us, it's that pelicans can be used to mix       |
|                |cement." -- Homer Simpson                       |
\=================================================================/